Subject: CR-LDP or RSVP-TE

From: "Frank Hujber" <[email-masked]>
Date: Thu, 22 Feb 2001 13:34:44 -0500

In considering the choice between CR-LDP and RSVP-TE when controlling an
optical network, it seems that the choice is between:
1) Constructing LSPs with soft state but having the advantage of refresh
messages that will flag faults on otherwise quiet paths, and allowing the
system to autonomously tear down LSPs (RSVP),
2) Constructing persistent LSPs that have no keep-alive capability inherent
in the protocol, but that are not torn down unless the user does so
pro-actively.

Can any of the folks here who are associated with carriers tell which would
be preferred?

Frank Hujber
[email-masked]